=== libkopete/private/CMakeLists.txt ===




########### next target ###############


########### install files ###############
