=== protocols/testbed/icons/CMakeLists.txt ===




########### install files ###############

kde4_install_icons( ${DATA_INSTALL_DIR}/kopete/icons  )
