## kopete 4.11.2

=== debian/changelog ===
kopete (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:34:28 +0100

kopete (4:4.11.1-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release.

  [ Rohan Garg ]
  * Improve regex for kopete.install*

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:31 +0100

kopete (4:4.11.0-0ubuntu2) saucy; urgency=low

  * Query DEB_HOST_GNU_CPU instead of DEB_HOST_GNU_TYPE for the powerpc
    detection

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 17 Aug 2013 15:45:18 +0200

kopete (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release
  * Add libsrtp0-dev and libasound2-dev as build-dep of kopete

  [ Scott Kitterman ]
  * Disable building googletalk on powerpc because the embedded libjingle does
    not support ppc
    - Override config option in debian/rules
    - Add powerpc specific kopete.install file
  * Removed obsolete debian/source/lintian-overrides

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:23:55 +0100

kopete (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * Remove DISABLE_VIDEOSUPPORT=true, no longer a compile failure
  * Add build-dep on libv4l-dev, libexpat1-dev
  * Add back Skype protocol now trademarked icons removed upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:45:14 +0100

kopete (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:51 +0000

kopete (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Delete the API patch since it's included in upstream now.
  * Fix control file to make -dbg depend on main package.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:19:57 +0100

kopete (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add boost build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 10:25:10 +0100

kopete (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package split from kdenetwork
  * kubuntu_no_break_api.diff revert upstream API break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:22:39 +0100
