## kopete 4.11.3

=== debian/changelog ===
kopete (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Import part of libjingle's r305 to allow building on unknown architectures;
    patch libjingle_unknown_architecture.diff.
  * Temporarily disable the googletalk integration on non-Linux OSes, as it
    does not build on them and it needs quite some changes to do that.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Dec 2013 10:59:10 +0100

kopete (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:25 +0100

kopete (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.
  * Syntax error in debian/copyright.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:31 +0200
