=== debian/control ===
Source: kopete
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdepimlibs5-dev (>= 4:4.11),
 nepomuk-core-dev (>= 4:4.11),
 pkg-config,
 libsqlite3-dev,
 libqimageblitz-dev (>= 1:0.0.4),
 libortp-dev (>= 0.13),
 libsrtp0-dev,
 libjsoncpp-dev,
 libqca2-dev (>= 2.0.0),
 libidn11-dev,
 libxml2-dev,
 libxslt1-dev,
 libmsn-dev (>= 4.1),
 libgif-dev,
 libmediastreamer-dev (>= 3.6),
 libmeanwhile-dev,
 libgadu-dev (>= 1.8.0),
 libexpat-dev,
 libssl-dev,
 libv4l-dev [linux-any],
 libjasper-dev,
 libasound2-dev (>= 1.0.14a) [linux-any],
 zlib1g-dev,
 libjpeg-dev,
 libboost-dev,
 libxdamage-dev,
 libgnutls-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kopete.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kopete.git

Package: libkopete4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kopete (= ${binary:Version})
Description: main Kopete library
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber.  Advanced
 features and additional protocols are available as plugins.
 .
 This package contains main Kopete library which is used by Kopete and its
 plugins.
 .
 This package is part of the KDE networking module.

Package: kopete
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: libqca2-plugin-ossl, libqt4-sql-sqlite
Suggests: kdeartwork-emoticons, khelpcenter4, texlive-latex-base
Description: instant messaging and chat application
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber.  Advanced
 features and additional protocols are available as plugins.
 .
 This package is part of the KDE networking module.

Package: libkopete-dev
Section: libdevel
Architecture: any
Depends: libkopete4 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkopete4},
 ${misc:Depends}
Description: development files for the Kopete instant messaging and chat application
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber. Advanced
 features and additional protocols are available as plugins.
 .
 This package contains development files needed for building Kopete plugins.
 .
 This package is part of the KDE networking module.
