=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

DEB_HOST_GNU_CPU ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)

.PHONY: override_dh_auto_test

override_dh_auto_configure:
ifeq ($(DEB_HOST_GNU_CPU),powerpc)
	$(overridden_command) -- -DWITH_GOOGLETALK=false
else
	$(overridden_command)
endif

override_dh_shlibdeps:
	$(overridden_command) -plibkopete4 -- -xkopete
	$(overridden_command) --remaining-packages

override_dh_strip:
	$(overridden_command) --dbg-package=kopete-dbg
