## kopete 4.12.3

=== debian/changelog ===
kopete (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:43:23 +0100

kopete (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 21:01:29 +0100

kopete (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Build without Google talk and libjingle on failing architectures

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Feb 2014 14:49:56 +0000

kopete (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:09:40 +0000

kopete (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:25:19 +0000

kopete (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:18:59 +0000

kopete (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:19:13 +0000

kopete (4:4.11.95-0ubuntu3) trusty; urgency=low

  * Update install files for powerpc (Try #2)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 26 Nov 2013 18:24:47 +0100

kopete (4:4.11.95-0ubuntu2) trusty; urgency=low

  * Update install files for powerpc

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 26 Nov 2013 17:47:13 +0100

kopete (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Build-depend on kdepim-dev (for kleopatra)
  * Add cryptography plugins to kopete.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:16:36 +0100

kopete (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Bump build dependency to libotr5-dev
  * Update symbols
  * Update install files
  * Drop new_linphone.diff, not required anymore

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:46:40 +0100

kopete (4:4.11.2-0ubuntu3) trusty; urgency=low

  * Import new_linphone.diff patch from debian, to fix FTBFS against new
    linphone.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 23:09:31 +0000

kopete (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 26 Oct 2013 22:26:43 +0100
